Module-Pluggable-Loader

Prerequisites

Module-Pluggable-Loader declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
English0perl0.00
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
Module::Pluggable0Module-Pluggable-5.1117.14
Scalar::Util0Scalar-List-Utils-1.41125.71
Test::More0.88Test-Simple-1.001006128.57
perl5.008perl0.00

Module-Pluggable-Loader declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.98131.428571428571